<!--paste_motion_special-->
<!--This XML file is used as a template to re-write the other file PasteMotionSpecialDialog.xml, in order to persist the settings.-->
<dialog title="Beweging plakken speciaal" buttons="accept, cancel">
	<vbox>
		<label value="Deze eigenschappen plakken:"/> 
		<checkbox id="x" checked="true" label="X-positie"/>
		<checkbox id="y" checked="true" label="Y-positie"/> 
		<checkbox id="scaleX" checked="true" label="Horizontale schaal"/>
		<checkbox id="scaleY" checked="true" label="Verticale schaal"/> 
		<checkbox id="rotationAndSkew" checked="true" label="Roteren en scheeftrekken"/>
		<checkbox id="color" checked="true" label="Kleur"/> 
		<checkbox id="filters" checked="true" label="Filters"/>
		<checkbox id="blendMode" checked="true" label="Overvloeimodus"/> 
		<separator/> 
		<checkbox id="overrideScale" checked="false" label="Schaaleigenschappen voor doel overschrijven"/> 
		<checkbox id="overrideRotationAndSkew" checked="false" label="Rotatie- en scheeftrekeigenschappen voor doel overschrijven"/>
	</vbox>
</dialog> 
